Subject: [mmox] Support and clearing FUD

From: Charles Krinke <[email-masked]>
Date: Mon, 2 Mar 2009 10:47:56 -0800

I have been reading a lot of posturing over the last two weeks and feel the
need to make a statement as I do not have the time to respond to every
erroneous and misleading statement made on this list.

In general, I have seen nothing I disagree with that Infinity, JHurliman,
Morgaine or Zha have posted that I have any substantial disagreement with,
so let it be assumed that I agree personally and implicitly with their
statements on this list unless I make an explicit statement differently.

-- 
Charles Krinke
OpenSim Core Developer
OSGrid Director